gio-sharp GLib.Object GLib.IInitable To be added. To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  GLib.Property("active")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("address")
  System.String To be added. To be added. To be added.
- Property
  GLib.Property("authentication-observer")
  GLib.DBusAuthObserver To be added. To be added. To be added.
- Property
  GLib.Property("client-address")
  System.String To be added. To be added. To be added.
- Property
  GLib.Property("flags")
  GLib.DBusServerFlags To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Property
  GLib.Property("guid")
  System.String To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Event
  GLib.Signal("new-connection")
  GLib.NewConnectionHandler To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideNewConnection", Type=typeof(GLib.DBusServer))
  System.Boolean `` To be added. Default handler for the event. To be added. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.